Package: amarok-dbg
Version: 2.6~beta1+75.g47e75df-1
Severity: normal

The amarok-dbg package doesn't actually have debug symbols in it:

  $ dpkg -S amarok-dbg
  amarok-dbg: /usr/share/bug/amarok-dbg/control
  amarok-dbg: /usr/share/doc/amarok-dbg/changelog.gz
  amarok-dbg: /usr/share/bug/amarok-dbg
  amarok-dbg: /usr/share/doc/amarok-dbg/copyright
  amarok-dbg: /usr/share/doc/amarok-dbg/changelog.Debian.gz
  amarok-dbg: /usr/share/doc/amarok-dbg
  amarok-dbg: /usr/share/doc/amarok-dbg/NEWS.Debian.gz

That means I can't submit crash reports upstream. :(


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.39-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages amarok-dbg depends on:
ii  amarok           2.6~beta1+75.g47e75df-1 easy to use media player based on 

Versions of packages amarok-dbg recommends:
ii  kdelibs5-dbg                  4:4.8.4-3  debugging symbols for the KDE Deve

Versions of packages amarok-dbg suggests:
pn  libqtwebkit4-dbg              <none>     (no description available)

Versions of packages amarok depends on:
ii  amarok-common    2.6~beta1+75.g47e75df-1 architecture independent files for
ii  amarok-utils     2.6~beta1+75.g47e75df-1 utilities for Amarok media player
ii  kde-runtime      4:4.7.4-2+b1            runtime components from the offici
ii  libaio1          0.3.109-3               Linux kernel AIO access library - 
ii  libavcodec53     6:0.8.3-4               Libav codec library
ii  libavformat53    6:0.8.3-4               Libav file format library
ii  libc6            2.13-34                 Embedded GNU C Library: Shared lib
ii  libcurl3-gnutls  7.26.0-1                easy-to-use client-side URL transf
ii  libgcc1          1:4.6.3-1               GCC support library
ii  libgcrypt11      1.5.0-3                 LGPL Crypto library - runtime libr
ii  libgdk-pixbuf2.0 2.24.0-1                GDK Pixbuf library
ii  libgl1-mesa-glx  7.10.3-4                free implementation of the OpenGL 
ii  libglib2.0-0     2.32.3-1                GLib library of C routines
ii  libgpod4         0.8.2-3                 library to read and write songs an
ii  libkcmutils4     4:4.8.4-3               utility classes for using KCM modu
ii  libkdecore5      4:4.8.4-3               KDE Platform Core Library
ii  libkdeui5        4:4.8.4-3               KDE Platform User Interface Librar
ii  libkdewebkit5    4:4.8.4-3               KDE WebKit Library
ii  libkdnssd4       4:4.8.4-3               DNS-SD Protocol Library for the KD
ii  libkfile4        4:4.8.4-3               File Selection Dialog Library for 
ii  libkio5          4:4.8.4-3               Network-enabled File Management Li
ii  libknewstuff3-4  4:4.8.4-3               "Get Hot New Stuff" v3 Library for
ii  liblastfm0       0.4.0~git20090710-1     The Last.fm web services library
ii  libloudmouth1-0  1.4.3-8                 Lightweight C Jabber library
ii  libmtp9          1.1.3-35-g0ece104-1     Media Transfer Protocol (MTP) libr
ii  libmysqlclient18 5.5.24+dfsg-4           MySQL database client library
ii  libofa0          0.9.3-5                 Library for acoustic fingerprintin
ii  libphonon4       4:4.6.0.0-2             multimedia framework from KDE - co
ii  libplasma3       4:4.8.4-3               Plasma Library for the KDE Platfor
ii  libqjson0        0.7.1-6                 Qt-based library that maps JSON da
ii  libqt4-dbus      4:4.8.2-1               Qt 4 D-Bus module
ii  libqt4-network   4:4.8.2-1               Qt 4 network module
ii  libqt4-opengl    4:4.8.2-1               Qt 4 OpenGL module
ii  libqt4-script    4:4.8.2-1               Qt 4 script module
ii  libqt4-sql       4:4.8.2-1               Qt 4 SQL module
ii  libqt4-svg       4:4.8.2-1               Qt 4 SVG module
ii  libqt4-xml       4:4.8.2-1               Qt 4 XML module
ii  libqtcore4       4:4.8.2-1               Qt 4 core module
ii  libqtgui4        4:4.8.2-1               Qt 4 GUI module
ii  libqtscript4-cor 0.2.0-1                 QtScript bindings for the Qt 4 Cor
ii  libqtscript4-gui 0.2.0-1                 QtScript bindings for the Qt 4 Gui
ii  libqtscript4-net 0.2.0-1                 QtScript bindings for the Qt 4 Net
ii  libqtscript4-sql 0.2.0-1                 QtScript bindings for the Qt 4 SQL
ii  libqtscript4-uit 0.2.0-1                 QtScript bindings for the Qt 4 UiT
ii  libqtscript4-xml 0.2.0-1                 QtScript bindings for the Qt 4 XML
ii  libqtwebkit4     2.2.1-4+b1              Web content engine library for Qt
ii  libsolid4        4:4.8.4-3               Solid Library for KDE Platform
ii  libstdc++6       4.6.3-1                 GNU Standard C++ Library v3
ii  libtag-extras1   1.0.1-3                 TagLib extras library - support fo
ii  libtag1c2a       1.7.2-1                 audio meta-data library
ii  libthreadweaver4 4:4.8.4-3               ThreadWeaver Library for the KDE P
ii  libx11-6         2:1.5.0-1               X11 client-side library
ii  libxml2          2.8.0+dfsg1-4           GNOME XML library
ii  phonon           4:4.6.0.0-2             multimedia framework from KDE - me

Versions of packages amarok recommends:
ii  kdemultimedia-kio-plugins     4:4.8.4-2  transparent audio CD access for ap

Versions of packages amarok suggests:
pn  amarok-doc                    <none>     (no description available)
ii  libqt4-sql-mysql              4:4.8.2-1  Qt 4 MySQL database driver
pn  libqt4-sql-psql               <none>     (no description available)
pn  libqt4-sql-sqlite             <none>     (no description available)
pn  moodbar                       <none>     (no description available)

Versions of packages amarok-common depends on:
ii  perl                          5.14.2-12  Larry Wall's Practical Extraction 

Versions of packages amarok-common recommends:
ii  amarok           2.6~beta1+75.g47e75df-1 easy to use media player based on 

Versions of packages amarok-dbg is related to:
ii  phonon-backend-vlc [phonon-ba 0.4.1-1    Phonon VLC backend

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to